<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8" /><title>Repeated events.</title><meta name="generator" content="DocBook XSL Stylesheets V1.68.1" /><link rel="start" href="index.html" title="Debian Community Guidelines" /><link rel="up" href="ch04.html" title="Chapter 4. Resources for moderators, listmasters, DPLs..." /><link rel="prev" href="ch04s05.html" title="Trust." /><link rel="next" href="ch04s07.html" title="Links." /></head><body><div class="navheader"><table width="100%" summary="Navigation header"><tr><th colspan="3" align="center">Repeated events.</th></tr><tr><td width="20%" align="left"><a accesskey="p" href="ch04s05.html">Prev</a> </td><th width="60%" align="center">Chapter 4. Resources for moderators, listmasters, DPLs...</th><td width="20%" align="right"> <a accesskey="n" href="ch04s07.html">Next</a></td></tr></table><hr /></div><div class="sect1" lang="en-us" xml:lang="en-us"><div class="titlepage"><div><div><h2 class="title" style="clear: both"><a id="meta-repeatedevents"></a>Repeated events.</h2></div></div></div><p>
In real life, social interactions happen often and often with the same people.
The best strategies for working together are characterized by these
behaviours:
</p><div class="itemizedlist"><ul type="disc"><li><p>
      <span class="emphasis"><em>correctness</em></span>: the first step is cooperative, and one
      pulls back from cooperation only in response to a pull back
    </p></li><li><p>
      <span class="emphasis"><em>forgiveness</em></span>: the punitive action is not continuing
      if the other party starts cooperating again
    </p></li></ul></div><p>
</p><p>
Non-cooperative strategies ruin the environment that they exploit,
draining it of its resources and not permitting actors who use other
strategies, as a conseguence also eventually themselves, to survive.
</p><p>
Strategies that gain when cooperating favour the creation of an environment
which is favorable and stable over time.
</p></div><div class="navfooter"><hr /><table width="100%" summary="Navigation footer"><tr><td width="40%" align="left"><a accesskey="p" href="ch04s05.html">Prev</a> </td><td width="20%" align="center"><a accesskey="u" href="ch04.html">Up</a></td><td width="40%" align="right"> <a accesskey="n" href="ch04s07.html">Next</a></td></tr><tr><td width="40%" align="left" valign="top">Trust. </td><td width="20%" align="center"><a accesskey="h" href="index.html">Home</a></td><td width="40%" align="right" valign="top"> Links.</td></tr></table></div></body></html>
